@book{Gil,
  title =	 {Works of Mr. William Shakespeare},
  editor =	 {Gildon, Charles},
  shorthand =	 {G},
  date =	 1710,
  volume =	 17,
  publisher =	 {E. Curl and E. Sanders}
}

@book{Se,
  title =	 {Venus and Adonis, Tarquin and Lucrece, and
                  Mr. Shakespeare's Miscellany Poems},
  editor =	 {Sewell},
  shorthand =	 {S},
  date =	 1725,
  publisher =	 {A. Bettesworth}
}

@book{Ew,
  title =	 {Poems, Containing I. Venus and
                  Adonis... IV. Sonnets},
  author =	 {Shakespeare, William},
  editor =	 {Ewing, T.},
  shorthand =	 {E},
  date =	 1771,
  location =	 {Dublin}
}
